From 442f9b9b7f19d11f515932d36f74fc73eee83706 Mon Sep 17 00:00:00 2001
From: Pierre-Yves Chibon <pingou@pingoured.fr>
Date: May 02 2019 14:21:32 +0000
Subject: [PATCH 6/7] Move the tests to run on py3 by default


Signed-off-by: Pierre-Yves Chibon <pingou@pingoured.fr>

---

diff --git a/runtests.sh b/runtests.sh
index 8ac84b0..9f39110 100755
--- a/runtests.sh
+++ b/runtests.sh
@@ -1,5 +1,5 @@
 #!/bin/bash
 
 FEDORA_ELECTIONS_CONFIG=`pwd`/tests/config \
-PYTHONPATH=fedora_elections ./nosetests \
+PYTHONPATH=fedora_elections python3 ./nosetests \
 --with-coverage --cover-erase --cover-package=fedora_elections $*

